Support » Plugin: Uncanny Toolkit for LearnDash » Missing dependencies

  • Hi. After recent update we have an error: Missing Dependencies – ultp-gutenberg-blocks – wp-content/plugins/uncanny-learndash-toolkit/src/blocks/dist/blocks.style.build.css – wp-blocks (missing)

    Probably this dependency is not needed and should be removed. Best regards!

    • This topic was modified 1 year, 9 months ago by eitci.
  • The topic ‘Missing dependencies’ is closed to new replies.